<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce265</idno>
            <idno type="edition">letterEEd.26.265</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4811D. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="265" type="letter">
            <head>265. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1797-10-20"
                  >20 October 1797</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi>/ Wynnstay/ Wrexham/
                  Denbighshire<lb/>Stamped: BATH<lb/>Postmark: [illegible]<lb/>Endorsements: Oct 20 1797; Oct 20/ 97<lb/>MS: National Library of
                  Wales, MS 4811D. ALS; 4p.<lb/>Unpublished. </note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-10-20">October 20 1797</date>
                  <address>
                     <placeName>Bath</placeName>
                  </address>
               </dateline>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> Can you tell me what were the arms of Salisbury &amp; Talbot? they may be alluded to with good effect. <del
                  rend="strikethrough">Of Hungerford</del> I accidentally found a singular circumstance connected with Hungerford. I rambled to Farley
               Castle, once the seat of that family, now a pile of ruins — small &amp; trifling but well situated. the chapel is still roofed, &amp;
               in a vault beneath lie five of the Hungerfords in pickle, in leaden cases bearing much such a rude resemblance to the human form as the
               mummy outsides a small leaden box contains their entrails. a hole has been bored by the shoulder of one, &amp; in probing with a stick
               the bone <del rend="strikethrough">xxx</del> the shoulder may distinctly be felt, &amp; the leathery fleshliness of the neck.</p>
            <p rend="indent1"> I have had no Coke<note n="1" place="foot" resp="editors">Edward Coke (1552–1643; <title level="m">DNB</title>), <title
                     level="m">Commentarie upon Littleton</title> (1628), the first part of his four part <title level="m">Institutes of the Laws of
                     England</title> (1628–1644).</note> yet. <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> has a
               mischievous habit of delaying what he has to do. to instance in trifles — he has never yet given me a Musæus.<note n="2" place="foot"
                  resp="editors">Grosvenor Charles Bedford’s translation of Musæus (fl. c. early 6th century), <title level="m">The Loves of Hero and
                     Leander</title> (1797).</note>
            </p>
            <p rend="indent1"> I have now omitted every thing miraculous, &amp; given the historical account of the Maids first appearance. the
               burning of the Herald also is done. what remains to do is trifling — little alterations of lines &amp; words, &amp; a few insertions to
               mark the costume.</p>
            <p rend="indent1"> Madame Elizabeth<note n="3" place="foot" resp="editors">Élisabeth Philippine Marie Hélène of France (1764–1794), sister
                  of Louis XVI (1754–1793; reigned 1774–1792), was executed in May 1794.</note> cannot be connected with the names of Brissot &amp;
               Rolands wife<note n="4" place="foot" resp="editors">The leading Girondists, Jacques Pierre Brissot (1754–1793), who was executed in
                  October 1793, and Marie-Jeanne Roland de la Platiere (1754–1793), who was executed in November 1793.</note> on account of the
               sentiments which associate with them. if a place can fitly be found I will willingly make mention of her — <del rend="strikethrough">so
                  as to</del> but I must be careful not to be considered as confounding revolutionary excesses with revolutionary opinions.</p>
            <p rend="indent1"> I have procured an old translation of De Serres.<note n="5" place="foot" resp="editors">Jean De Serres (1540–1598),
                     <title level="m">Histoire de France</title> (1598). Southey used the English translation by Edward Grimestone (dates unknown),
                  published in 1607, for the second edition of <title level="m">Joan of Arc</title> (1798).</note> but I am told the best account of
               the Maid is in the Histoire de l’Eglise Gallican par Berthier,<note n="6" place="foot" resp="editors">Guillaume-François Berthier
                  (1704–1782), <title level="m">Histoire de l’Eglise Gallican</title> (1745–1749).</note> a book I have sought for in vain. in Weys
               book from Le Grand<note n="7" place="foot" resp="editors">Gregory Lewis Way’s (1757–1799) translation of <title level="m">Fabliaux or
                     Tales, Abridged from French Manuscripts of the XIIth and XIIIth Centuries by M. Le Grand, Selected and Translated into English
                     Verse</title> (London, 1796), especially p. 232.</note> there is a note from the Journal of Paris at that period, relating to
               her, which furnished me with subject for some of my best lines — they relate to a place she frequented in Lorraine called the Fountain
               of the Fairies. do you know either of these books?</p>
            <p rend="indent1"> I mean to consult Burneys History of Music<note n="8" place="foot" resp="editors">Charles Burney (1726–1814; <title
                     level="m">DNB</title>), <title level="m">A General History of Music</title> (1776–89).</note> for the instrument of the 14<hi
                  rend="sup">th</hi> century. in Chaucer I for ever find the ribible<note n="9" place="foot" resp="editors">The ribible is a
                  three-stringed viol, often mentioned in the works of Geoffrey Chaucer (c. 1340–1400; <title level="m">DNB</title>); see for example,
                     <title level="m">The Miller’s Tale</title>.</note> — but nothing else &amp; no explanation of that. now tho I have used one word
               which nobody understands. the <hi rend="ital">jazerent</hi> of double mail — I shall not take the same liberty with another. jazerina
               often occurs in the Guerras Civiles de Granada.<note n="10" place="foot" resp="editors">Gines Perez de Hita (1544?–1619?), <title
                     level="m">Guerras Civiles de Granada</title> (1595–1604).</note>
            </p>
            <p rend="indent1"> fare you well. I shall keep term the 20<hi rend="sup">th</hi> of next month.</p>
            <p rend="indent2"> God bless you.</p>
            <closer>
               <salute rend="indent3"> yrs sincerely</salute>
               <signed rend="indent4"> R Southey.</signed>
            </closer>
            <postscript>
               <p>I forgot to say I saw Old Sarum.<note n="11" place="foot" resp="editors">Charles Watkin Williams Wynn had been returned as a Member
                     of Parliament for the notoriously rotten borough of Old Sarum, near Salisbury on 29 July 1797.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
